Subject: CCL: shifting coordinates with CHARMM

From: Hannes Loeffler <hloeffler..at..lac.chem.nagoya-u.ac.jp>
Date: Thu, 22 May 2003 09:29:35 +0900

Hi,

is it possible to re-center coordinates with CHARMM?  Some viewing programs 
are not aware of PBCs and during a simulation the system of interest may 
diffuse to the edges of the box.  It might be useful, therefore, to shift an 
atom (or maybe an arbritary point in space) to the center of the box.

TIA,
Hannes.